Package wx :: Class SimpleHelpProvider

[frames | no frames]

## Type SimpleHelpProvider

      object --+
               |
    HelpProvider --+
                   |
                  SimpleHelpProvider

wx.SimpleHelpProvider is an implementation of `wx.HelpProvider` which supports only plain text help strings, and shows the string associated with the control (if any) in a tooltip.

Method Summary
SimpleHelpProvider | ``__init__`(self)` wx.SimpleHelpProvider is an implementation of `wx.HelpProvider` which supports only plain text help strings, and shows the string associated with the control (if any) in a tooltip.

Property Summary
| `thisown`: The membership flag

Instance Method Details

### __init__(self)
(Constructor)

wx.SimpleHelpProvider is an implementation of `wx.HelpProvider` which supports only plain text help strings, and shows the string associated with the control (if any) in a tooltip.

  Returns:
    SimpleHelpProvider
  Overrides:
    `wx.HelpProvider.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:40 2007 | http://epydoc.sf.net